/*
Theme Name: child theme kerk99
Description: afgeleid thema kerk99
Author: ?
Author URL: http://www.gereformeerdekerkstellendam.nl
Template: kerk99
Version: 1.0
*/

@import url("../kerk99/style.css");

/* =Varia widgetruimte links iets breder maken */

div.art-content-layout div.art-layout-cell, div.art-content-layout div.art-layout-cell div.art-content-layout div.art-layout-cell {
    display: table-cell;
}
.art-content-layout .art-content {
    width: 60%;
    position: relative;
    z-index: 1;
}

/* lettergroote in menu iets kleiner i.v.m. ruimte */

.art-menu a .t {
	font-size:9px;
}

/* ruimte tussen de regles bij erediensten en activiteiten */

.art-blockcontent-body ul li {
	padding: 0 0 5px 13px;
}

/* datum verwijderen in welkom bericht */

.art-postheadericons {
width:100%; height:100%;
text-decoration:none;

display:block;
font-size:0px;}

/* pagina ouderlingen: bullets weghalen bij pagina ouderlingen lu en li
   tevens verdere indeling van de pagina. */

.page-id-692,.art-postcontent ul li{
	 background-image:none; /* url('images/blockcontentbullets.png');*/
	background-repeat: no-repeat;
	
}


.ouderlingen {
	width:500px;
	float:left;
		
}
.ouderlingen ul {
	width:400px;
}


.contact {
	float:right;
	margin:0 50px 0 0
	}
	
.contact a {
	
	text-decoration:none;
}


	
.page-id-692, .art-postcontent body{
	font-family:arial;
	font-size:12px;
	color:#505050;
	
}

.hvier {
	color:green;
} 

/* pagina diakenen aanpassigen */


.page-id-795,.art-postcontent ul li{
	 background-image:none; /* url('images/blockcontentbullets.png');*/
	background-repeat: no-repeat;
	
}


.diaconie {
	width:500px;
	float:left;
}

/*colege rentmeesters*/
	
.page-id-795, .art-postcontent body{
	font-family:arial;
	font-size:12px;
	color:#505050;
	
}


.page-id-779, .art-postcontent body{
	font-family:arial;
	font-size:12px;
	color:#505050;
	
}

.rentmeester {
	float:left;
}

.contactrentmeester {
	float:right;
	margin:435px 50px 0 0
}

.contactrentmeester a {
	text-decoration:none;
}
/* eten met ouderen */

.page-id-473, .art-postcontent body {
	font-maily:arial;
	font-size:12px;
	color:#505050;
}

.kalender {
	float:left;
		
}

.etencontact {
	float:right;
	margin:0px 50px 0 0;
}

.etencontact a {
	
	text-decoration:none;
}

.eten {
	width:500px;
	float:left;
}

.fotoeten {
	float:right;
	margin:70px 20px;
}
/* kinder opvang */

.page-id-901, .art-postcontent body{
	font-family:arial;
	font-size:12px;
	color:#505050;
	
}

.opvang {
	
	width:500px;
	margin:20px;
	float:left;
	}
	
.opvangcontact {
	float:right;
	margin:0 50px;
}
.opvangfoto {
		clear:both;
		margin-left:150px;
			
}

.opvangcontact a {
	text-decoration:none;
}
/* alpha-cursus*/

.page-id-927, .art-postcontent body{
	font-family:arial;
	font-size:12px;
	color:#505050;
}

.alpha {
	width:500px;
	margin-top:20px;
	float:left;
}

.alphacontact {
	float:right;
	margin:0 50px;
}

.alphacontact a {
	text-decoration:none;
}

/*canticum*/

.page-id-429, .art-postcontent body{
	font-family:arial;
	font-size:12px;
	color:#505050;
	
}

.canticum {
	width:500px;
	float:left;
}
.fotocanticum {
	float:right;
	margin:0 2px;
}

/*yess*/

.page-id-455, .art-postcontent body{
	font-family:arial;
	font-size:12px;
	color:#505050;
	
}

.yess {
	width:500px;
	float:left;
}
.fotoyess {
	float:right;
	margin:0 2px;
}

/* exalt*/

.page-id-449, .art-postcontent body{
	font-family:arial;
	font-size:12px;
	color:#505050;
	
}

.exalt {
	width:500px;
	float:left;
}
.fotoexalt {
	float:right;
	margin:0 2px;
}

/* per amore*/
.page-id-452, .art-postcontent body{
	font-family:arial;
	font-size:12px;
	color:#505050;
	
}

.amore {
	width:500px;
	float:left;
}
.fotoamore {
	float:right;
	margin:0 25px;
}

/* creatieve club */

.page-id-469, .art-postcontent body{
	font-family:arial;
	font-size:12px;
	color:#505050;
	
}

.creatief {
	width:500px;
	float:left;
}
.fotocreatief {
	float:right;
	margin:0 25px;
}

/* jongens en meisjesclub */

.page-id-478, .art-postcontent body{
	font-family:arial;
	font-size:12px;
	color:#505050;
}	

.jeugdclubcontact a {
	text-decoration:none;
}

/* vrouwenbijbelstudiegroep */

.page-id-988, .art-postcontent body{
	font-family:arial;
	font-size:12px;
	color:#505050;
	
}

.ruth {
	width:500px;
	float:left;
}
.fotovrouwen {
	float:right;
	margin:0 25px;
}

/* predikant */

.page-id-1003, .art-postcontent body{
	font-family:arial;
	font-size:12px;
	color:#505050;
	
}

.predikant {
	width:500px;
	float:left;
}
.contactpredikant {
	float:right;
	margin:0 50px;
}

.contactpredikant a {
	text-decoration:none;
}

/* scriba*/
.page-id-1016, .art-postcontent body{
	font-family:arial;
	font-size:12px;
	color:#505050;
	
}

.scriba {
	
	width:500px;
	margin:20px;
	float:left;
	}
	
.contactscriba {
	float:right;
	margin:0 50px;
}
.contactscriba a {
	text-decoration:none;
}

/* kerknieus */

.page-id-496, .art-postcontent body{
	font-family:arial;
	font-size:12px;
	color:#505050;
}

.kerknieuws {
	float:left;
}

.redactiekerknieuws {
	float:right;
	margin-right:100px;
}

.redactiekerknieuws a {
	text-decoration:none;
}


.fotokerknieuws {
	clear:both;
	margin-left:50px;
}

